body { margin: 0px}

.box {
    float: left;
    line-height: 80px;
    background-color: rgb(0, 255, 0);
    border: 1px solid black;
    border-radius: 5px;
    width: 30%;
    height: 80px;
    text-align: center;
    font-family: arial;
    color: white;
    box-sizing: border-box;
}
#box2, #box3 {
    margin-left: 5%;
}
#footer {
    background-color: rgb(51, 170, 249);
    border: 1px solid black;
    border-radius: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-family: verdana;
    color: white;
    margin-top: 1px;
}
#boxes {
    overflow: auto;
}
#box1 {
    float: left;
}
#box2 {
    float: right;
}